Subject: bug#55039: [PATCH] Use VC-relative file names in ChangeLog entries

From: Philip Kaludercic <[email-masked]>
Date: Thu, 08 Sep 2022 06:18:48 +0000

Richard Stallman <[email-masked]> writes:

> [[[ To any NSA and FBI agents reading my email: please consider    ]]]
> [[[ whether defending the US Constitution against all enemies,     ]]]
> [[[ foreign or domestic, requires you to follow Snowden's example. ]]]
>
>   >   If
>   > > +@code{diff-add-log-relative-names} is non-nil, a partial path relative
>   > > +to the VC root directory will be inserted instead.
>
> 1. Please try to rewrite passive voice sentences using active voice.
> Passive voice omits the subject and that tends to reduce clarity.
>
> 2. Shouldn't there be @code around `nil' in a Texinfo file?

You are right, but the patch you were commenting on was outdated.